Subject: Re: CCL:transition state optimization

From: <[email-masked]>
Date: Thu, 21 Apr 94 09:59:11 CDT

I would be very interested in the response you received from the net
concerning transition state optimization.  Would it be possible for you
to forward them to me?  Thank you Pat Plummer, Univ. of Missouri,Columbia,MO